/* Général */
h1,
h2,
h3,
h4,
h5 {
    font-weight: bold !important;
}

.section-degrade .av-section-color-overlay {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffed89+0,ffffff+53,ffffff+100&0.7+0,1+100 */
    background: -moz-linear-gradient(-45deg, rgba(255, 237, 137, 0.7) 0%, rgba(255, 255, 255, 0.86) 53%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, rgba(255, 237, 137, 0.7) 0%, rgba(255, 255, 255, 0.86) 53%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, rgba(255, 237, 137, 0.7) 0%, rgba(255, 255, 255, 0.86) 53%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffed89', endColorstr='#ffffff', GradientType=1);
    /* IE6-9 fallback on horizontal gradient */
    opacity: 0.55 !important;
}

.vignettes img {
    border: 6px solid #fff !important;
}

/* Header */
#header_main {
    border: 0 !important;
}

#header_main #avia-menu li.menu-item-top-level>a {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
}

#header_main .avia-menu-fx {
    height: 6px;
}

#header_main .sub-menu li a,
#header_main .sub-menu {
    border: 0 !important;
}

/* Accueil */
.helio-bouton {
    text-transform: uppercase;
}

.avia-slideshow-button {
    background: #ffcf0d !important;
    color: #111111 !important;
}

/* plaque PMMA */
#section-pmma .avia-table th,
#section-pmma .avia-table td {
    border: 6px solid #fff !important;
}

#section-pmma .avia-heading-row th {
    background-color: #111111 !important;
    color: #ffffff !important;
}

#section-pmma .avia-table tr:nth-child(2n+3) th,
#section-pmma .avia-table tr:nth-child(2n+3) td {
    background-color: #f0f0f0 !important;
}

#section-pmma .avia-table tr:nth-child(1n+2) {
    background-color: #fff !important;
}

#section-pmma .avia-table {
    box-shadow: 0 6px 10px -9px #707070;
}

/* In Vitro */
#section-in-vitro .avia-icon-list-container {
    min-height: 400px !important;
}

/* In Vivo */
#top #section-in-vivo .avia-icon-list li {
    padding-bottom: 20px;
}

#section-in-vivo .avia-icon-list li:last-child {
    padding-bottom: 0px;
}

/* biodegra et Ecotox */
#section-bio-degra .avia-icon-list li,
#section-ecotox .avia-icon-list li {
    padding-bottom: 20px;
}

#section-bio-degra .avia-icon-list li:last-child,
#section-ecotox .avia-icon-list li:last-child {
    padding-bottom: 0px;
}

/* Commun In Vitro In Vivo*/
/* et form contact */
/* et encart qui sommes accueil*/
/* et publications */
/* et normes */
#section-in-vitro .av-special-heading,
#section-in-vivo .av-special-heading,
#section-bio-degra .av-special-heading,
#section-ecotox .av-special-heading,
#section-mentions .av-special-heading,
#section-publications .av-special-heading,
#section-normes .av-special-heading {
    margin-bottom: 75px;
}

#section-in-vitro .mise-en-forme-01,
#section-in-vivo .mise-en-forme-01,
#section-publications .mise-en-forme-01,
#section-bio-degra .mise-en-forme-01,
#section-ecotox .mise-en-forme-01,
#section-contact .av_one_half.first,
#top .mise-en-avant,
#section-pmma .avia-table .pricing-table {
    background: #ffffff;
    padding: 20px;
    box-shadow: 0px 3px 2px -3px #707070;
}

#section-in-vitro .iconlist_icon,
#section-in-vivo .iconlist_icon,
#section-bio-degra .iconlist_icon,
#section-ecotox .iconlist_icon {
    color: #ffa514 !important;
}

/* Publications */
#section-publications .iconlist_title_small {
    color: #111111;
}

#section-publications .iconlist_title_small,
#section-publications .iconlist_title_small a {
    color: #111111;
    font-weight: bold;
}

#section-publications .iconlist_title_small a,
#section-publi-liens .iconlist_title_small a {
    text-decoration: underline;
}

#section-publications .avia-icon-list-container {
    min-height: 480px !important;
}

#section-publi-liens .avia-icon-list-container {
    max-width: 500px !important;
    margin: auto !important;
}

#section-publi-liens .iconlist_title_small a {
    color: #f05a1a;
    font-weight: bold;
}

/* Normes */
#section-normes {}

/* Contact */
#section-coordonnees strong {
    color: #111111;
}

#section-contact .avia_ajax_form fieldset .text_area,
#section-contact .avia_ajax_form fieldset .text_input {
    background-color: #f0f0f0 !important;
    border: 0 !important;
}

#section-contact .avia_ajax_form fieldset .button {
    color: #111111;
    text-transform: uppercase;
}

#section-contact .avia_ajax_form {
    min-height: 470px;
}

/* footer */

/* Socket */
#socket .container {
    text-align: center !important;
}

#socket .sub_menu_socket li {
    float: none;
    padding: auto;
    text-align: center;
}

/* RESPONSIVE */
@media only screen and (max-width: 1100px) {
    #header_main #avia-menu li.menu-item-top-level>a {
        letter-spacing: 0px;
        font-size: 0.8em;
    }
}

@media only screen and (max-width: 767px) {
    .avia-slideshow-inner {
        min-height: 250px !important;
    }

    .avia-slideshow li img {
        min-height: 250px !important;
        width: 250vw !important;
        min-width: 250vw !important;
        margin-left: calc(50% - 125vw);
    }

    #section-in-vitro .avia-icon-list-container,
    #section-publications .avia-icon-list-container {
        min-height: 100% !important;
    }

    #footer .container .flex_column:first-child,
    #footer .container .flex_column:last-child {
        display: none !important;
    }

    #section-in-vitro .av-special-heading,
    #section-in-vivo .av-special-heading {
        margin-bottom: 25px;
    }
}